Subject: I-D ACTION:draft-freed-bsmtp-00.txt

From: [email-masked]
Date: Wed, 24 Dec 1997 09:57:32 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: The Batch SMTP Media Type
	Author(s)	: N. Freed, D. Newman, M. Hoy, J. Bellisent
	Filename	: draft-freed-bsmtp-00.txt
	Pages		: 11
	Date		: 23-Dec-97
	
This document defines a MIME content type suitable for
tunneling a an ESMTP [RFC-821, RFC-1869] transaction through
any MIME-capable transport.  This type can be used for a
variety of purposes, including:

 (1)   Extending end-to-end MIME-based security services (e.g.
       [RFC-1847]) to cover message envelope information as
       well as message content.
 
 (2)   Making it possible to use specific SMTP extensions such
       as NOTARY [RFC-1891] over unextended SMTP transport
       infrastructure.
 
 (3)   Enabling the transfer of multiple separate messages in
       a single transactional unit.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-freed-bsmtp-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-freed-bsmtp-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-freed-bsmtp-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.